.spacer{ 
	line-height:0; 
	font-size:0; 
	clear:both;
}

#header_bg{
	width:728px;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0px;
	padding-bottom: 0px;
	
}
#header_bg_2{
	width:100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0px;
	padding-bottom: 0px;
	
}
.grille_haut {
	position:relative;
	width:728px;
	height:15px;
	top:0px;
	padding-top:5px;



*margin-left:0px; 				background-image: url(grille_top.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0px;
	
}
.grille_bas {
	position:relative;
	width:728px;
	height:30px;
	top:0px;
	padding:0px;
	margin-top:-1px;
	margin-bottom:15px;
*margin-left:0px; 	background-image: url(grille_bottom.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

}
.header_contenu{
padding:0px;
margin:0px;
	width:728px;
	*margin-left:0px; 	background-image: url(grille_fond.png);
	background-repeat: repeat-y;
	height:auto;
		border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

}


/*--------------ILLUSTARTION-01 ENDS--------------*/

#header_bg {
	font-family:  "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 8pt;
	line-height:normal;
	text-align:left;
}

#header_bg p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height:normal;
	text-align:left;
	color: #333333;
}
#header_bg h2{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height:normal;
	text-align:left;
	font-weight: bold;
	
}
#header_bg h3{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height:normal;
	text-align:left;
	font-weight: bold;
	
}

#header_bg h3 a, a:hover a:visited{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height:normal;
	text-align:left;
	font-weight: bold;
	
}
#header_bg h2 a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 14px;
	color: #2161a0;
}
#header_bg li a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 11px;
	color: #bd1220;
	font-weight: bold;
}
#header_bg p a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 11px;
	color: #bd1220;
	font-weight: bold;
}
#header_bg table a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 11px;
	color: #bd1220;
	font-weight: bold;
}
#header_bg h1{
	font-family:  "Arial", Helvetica, sans-serif;
	font-size: 11pt;
	line-height:normal;
	text-align:left;
	font-weight: bolder;
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	color: #2161a0;
	letter-spacing: 0pt;
}
#header_bg img{	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 2px;}
.bord {
	border: thin solid #2161a0;
}
.bord_legende {
	border: thin solid #2161a0;
	background: url(../images/typography/box_tip.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#liste_1 p {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	padding-bottom: 8px;
	font-size: 12px;
	color: #333333;

}
#liste_1 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #cccccc;
	padding-top: 8px;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #cccccc;
	border-right-width: dotted;
	border-right-style: none;
	border-right-color: #cccccc;
}
#gris{
	color:#33FFFF;
	font-size: 36px;
}
#header_bg_2 {
	font-family:  "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 8pt;
	line-height:normal;
	text-align:left;
}

#header_bg_2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height:normal;
	text-align:left;
	color: #333333;
	font-weight: normal;
}
#header_bg_2 h2{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height:normal;
	text-align:left;
	font-weight: bold;
	
}
#header_bg_2 ul a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 14px;
	color: #2161a0;
}
#header_bg_2 a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 14px;
	color: #2161a0;
}
#header_bg_2 p a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 10px;
	color: #bd1220;
	font-weight: bold;
}
#header_bg_2 table a, a:hover a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-color:#000000;
	font-size: 10px;
	color: #bd1220;
	font-weight: bold;
}
#header_bg_2 h1{
	font-family:  "Arial", Helvetica, sans-serif;
	font-size: 11pt;
	line-height:normal;
	text-align:left;
	font-weight: bolder;
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	color: #2161a0;
	letter-spacing: 0pt;
}
#header_bg_2 img{	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 2px;}